@charset "UTF-8";
/*---------------------------------------
	/business/services/5gslicing.html
---------------------------------------*/
/*汎用*/
sup{
	color:inherit;
}

.fc-rd{
	color:#c03 !important;
}

.disc{
	list-style-type: disc;
	margin-left: 0;
	padding-left:1.2em;
}
.disc li{
	margin:0.25em 0;
}

.only_pc{display:block;}
.only_sp{display:none;}

@media screen and (max-width: 768px){
	.only_pc{display:none;}
	.only_sp{display:block;}
}

.orig_heading {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	padding-top:14px;
	margin:0 0 40px;
}
@media screen and (max-width: 480px){
	.orig_heading {
		font-size: 22px;
	}
}

/*---------------------------------------
	サービス概要
---------------------------------------*/
.outline_heading {
	color: #c03;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	padding-top:14px;
	margin:0 0 40px;
}
@media screen and (max-width: 480px){
	.outline_heading {
		font-size: 22px;
		text-align:left;
	}
}

.outline_pic{
	margin:15px 0;
	text-align:center;
}
.outline_pic img{
	max-width:80%;
}


/*---------------------------------------
	サービス特長
---------------------------------------*/
/*〇番号付きタイトル*/
.circle_bar_wrap{
	width: 100%;
	margin:20px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: ;
	align-items: center;
	border:3px solid #c03;
	border-radius:500px;
}
.circle_bar_num{
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #c03;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height: 50px;
}
.circle_bar_ttl{
	width:calc(100% - 50px - 30px);
	margin:0 15px;
	color:#C03;
	font-size:22px;
	font-weight:bold;
	line-height: 1.3;
}
@media screen and (max-width: 480px) {
	.circle_bar_ttl{
		font-size:18px;
	}
}
/*リスト*/
.circle_list_wrap{
	margin:0 0 50px 70px;
}
@media screen and (max-width: 768px) {
	.circle_list_wrap{
		margin:0 0.5rem 50px;
	}
}

/*---------------------------------------
	画像・キャプション
---------------------------------------*/
.fig_wrap{
	width:860px;
	margin:50px auto 0;
}
@media screen and (max-width: 768px) {
	.fig_wrap{
		width:100%;
	}
}
.fig_wrap img{
	max-width:100%;
}
figcaption{
	line-height:1.4;
}

/*対象範囲*/
.--range figcaption{
	font-size:22px;
	font-weight:bold;
	line-height:1.4;
	text-align:center;
	margin:0 0 20px;
}
@media screen and (max-width: 768px) {
	.--range figcaption{
		font-size:16px;
		text-align:left;
	}
}
/*利用シーン*/
.--scene figcaption{
	font-size:22px;
	line-height:1.4;
	text-align:center;
	margin:0 0 30px;
}
@media screen and (max-width: 768px) {
	.--scene figcaption{
		font-size:16px;
		text-align:left;
	}
}
/*機能概要*/
.fig_wrap.--function {
	width: 660px;
}
@media screen and (max-width: 768px) {
	.fig_wrap.--function {
		width: 100%;
	}
}

/*---------------------------------------
	動画
---------------------------------------*/
.youtube iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}

/*---------------------------------------
	提供価値
---------------------------------------*/
.value_wrap{
	width:calc(100% - 140px);
	margin:0 auto;
}
@media screen and (max-width: 768px) {
	.value_wrap{
		width:100%;
	}
}
.value_wrap img{
	max-width:100%;
}

/*---------------------------------------
	ユースケース
---------------------------------------*/
.scene_ttl{
	font-size: 26px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 20px;
}
.scene_txt{
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	margin: 0;
}
@media screen and (max-width: 480px) {
	.scene_ttl{
		font-size: 22px;
	}
}

/*---------------------------------------
	ユースケース
---------------------------------------*/
.usecase_heading {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin: 50px 0 20px;
	border-top: 1px solid #CCC;
	padding-top: 50px;
}
@media screen and (max-width: 480px) {
	.usecase_heading {
		font-size: 20px;
	}
}

.usecase_list_wrap{
	width:860px;
	margin:0 auto 30px;
}
@media screen and (max-width: 768px) {
	.usecase_list_wrap{
		width:100%;
	}
}

.usecase_fig_wrap{
	width:860px;
	margin:50px auto 0;
	text-align:center;
}
@media screen and (max-width: 768px) {
	.usecase_fig_wrap{
		width:100%;
	}
}
.usecase_fig_wrap img{
	max-width:100%;
}

/*---------------------------------------
	ご利用までの流れ
---------------------------------------*/
.flow_wrap{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.flow_wrap > div{
	width:20%;
	margin-bottom:30px;
}

@media screen and (max-width: 768px) {
	.flow_wrap > div{
		width:33.3%;
	}
}
@media screen and (max-width: 480px) {
	.flow_wrap > div{
		width:50%;
	}
}

.flow_arrow,
.flow_pic{
	text-align:center;
}
.flow_arrow img,
.flow_pic img{
	max-width:100%;
}
.flow_pic{
	padding:0 15px;
}

.flow_ttl {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:10px 0;
}
.flow_list{
	font-size: 14px;
	line-height: 1.5;
	padding:0 15px;
}